/**
 * 极简版本的深拷贝
 * @param {*} obj
 * @returns
 */
export default function deepCopy(obj) {
  let _obj = Array.isArray(obj) ? [] : {};
  for (let i in obj) {
    _obj[i] = typeof obj[i] === 'object' ? deepCopy(obj[i]) : obj[i];
  }
  return _obj;
}
